### Enumeration

# Qmi LocSensorDataUsage

since: 1.22

#### Declaration

    flags Qmi.LocSensorDataUsage

#### Description [src]

Which sensors where used and for which measurements.

Available since: 1.22

#### Members

`QMI_LOC_SENSOR_DATA_USAGE_ACCELEROMETER_USED`

  Accelerometer used.

  - Value: `1`
  - Available since: 1.22
`QMI_LOC_SENSOR_DATA_USAGE_GYRO_USED`

  Gyro used.

  - Value: `2`
  - Available since: 1.22
`QMI_LOC_SENSOR_DATA_USAGE_AIDED_HEADING`

  Aided heading.

  - Value: `4294967296`
  - Available since: 1.22
`QMI_LOC_SENSOR_DATA_USAGE_AIDED_SPEED`

  Aided speed.

  - Value: `8589934592`
  - Available since: 1.22
`QMI_LOC_SENSOR_DATA_USAGE_AIDED_POSITION`

  Aided position.

  - Value: `17179869184`
  - Available since: 1.22
`QMI_LOC_SENSOR_DATA_USAGE_AIDED_VELOCITY`

  Aided velocity.

  - Value: `34359738368`
  - Available since: 1.22